#alerts_bar
{
	padding: 20px 2%;  
	background-color: rgba(43, 49, 56,0.8); 
	display: none; 
	width:100%;
	font-family:Soleil-Regular, sans-serif; 
	color:#ffffff; 
	position: absolute;
	top: 80px;
}

#alerts_bar .text {
	display: table-cell;
}

#alerts_bar .close{
	display: table-cell;
    width: 20px;
    font-size: 34px;
    line-height: 0;
    vertical-align: text-top;
}

#alerts_bar .close a {
	line-height: 0;	
}

#alerts_bar h4 {
	font-size: 26px; 
	line-height: 27px;
	font-weight: bold;
	padding-bottom: 7px; 
}

#alerts_bar p {
	font-size: 16px; 
}

#alerts_bar a, 
#alerts_bar a:hover
{
	color: #57bbf7;
	text-decoration: none;
}
